Changeset 70120 in spip-zone for _plugins_/accessibilite


Ignore:
Timestamp:
Feb 22, 2013, 9:01:55 PM (7 years ago)
Author:
real3t@…
Message:

Compatibilité SPIP 3 avec un paquet.xml

Location:
_plugins_/accessibilite
Files:
2 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/accessibilite/plugin.xml

    r70038 r70120  
    1919       
    2020        <chemin dir='' />
    21         <necessite id="SPIP" version="[2.1.0;3.0.99]" />
     21        <necessite id="SPIP" version="[2.1.0;2.1.99]" />
    2222        <utilise id="gestdoc" version="[1.1.2;]" />
    2323        <utilise id="medias" version="[1.5.0;]" />
Note: See TracChangeset for help on using the changeset viewer.